<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="e941446628c386fab269815cb25ec791">
  <dict>
    <!--2020-03-28 10:46:07.000-->
    <int key="max_message_size">307200</int>
    <!--2020-03-28 10:46:07.000-->
    <int key="num_match">7</int>
    <!--2020-03-28 10:46:07.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2020-03-28 10:46:07.000-->
    <string key="voicemail_carrier">HOT Mobile</string>
    <!--2020-03-28 10:46:07.000-->
    <string key="voicemail_number">*151</string>
    <!--2020-03-28 10:46:07.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
